-S 0  -X RUN  -Q 0 -L 6   134 400
-S 0  -X RUN  -Q 0 -L 6   123 400
-S 0  -X RUN  -Q 0 -L 6   104 400
-S 1  -X RUN  -Q 1 -L 3   71 300
-S 1  -X RUN  -Q 1 -L 3   63 400
-S 2  -X RUN  -Q 2 -L 2   50 200
-S 2  -X RUN  -Q 2 -L 2   43 300
-S 1  -X RUN  -Q 3 -L 2   38 150
-S 1  -X RUN  -Q 3 -L 2   36 300
-S 3  35 125
-S 4  32 300
-S 3  30 100
-S 3  26 150
-S 4  25 300
-S 3  20 125
-S 4  18 125
-S 4  16 150
-S 4  14 175
